This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 25741 - nofb not honored by XF86
nofb not honored by XF86
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
Florence RC-1
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-02 13:07 EST by Gene Czarcinski
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-09 04:04:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2001-02-02 13:07:31 EST
I specified nofb at the installer boot prompt.  While the kernel bootup no
longer uses framebuffer, the XFree86 driver selected is the FB.
Comment 1 Brent Fox 2001-02-02 15:41:45 EST
Verified this behavior.  Thanks for your report.
Comment 2 Glen Foster 2001-02-02 18:06:23 EST
This defect is considered MUST-FIX for Florence Release-Candidate #1
Comment 3 Brent Fox 2001-02-09 04:04:18 EST
Fixed in cvs.  If we are in 'nofb' mode, anaconda never tries to access the
/dev/fb0 device or run the XF86_Dev server.  Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.